Subject: AMBER 4.1 Makefile

From: Chuck Watts <[email-masked]>
Date: Sun, 5 Oct 1997 19:09:53 -0500 (CDT)

Dear CCL Members:

	Would anyone have a Makefile for AMBER v 4.1 on a Microway Alpha
Station with Red Hat Linux and the Microway fortan compiler?

Thanks,

Charles R. Watts                      ************************************
Department of Medicinal Chemistry     *                                  *
College of Pharmacy                   *   An appeaser is one who feeds   *
University of Minnesota               *  a crocodile, hoping it will eat *
8-101 HSUF                            *           him last.              *
308 Harvard St. SE.                   *                                  *
Minneapolis, MN 55455                 *               -Winston Churchill *
Phone: (612) 624-5486                 *                                  *
Fax: (612) 626-4429                   *                                  *
E-Mail: [email-masked]       ************************************